#include <ETH.h>
#include <WiFi.h>
#include <WiFiClient.h>
#include <WebServer.h>
#include <Ticker.h>
#include <Wire.h>
#include <Adafruit_Sensor.h>
#include <Adafruit_BME280.h>

#define ETH_CLK_MODE ETH_CLOCK_GPIO17_OUT
#define ETH_PHY_POWER 12

const char* wifi_ssid = "SSID";
const char* wifi_password = "PASSWORD";

Ticker Ticker_ReadSensors;
Ticker Ticker_Service;

WebServer WebServer_Server1(80);

Adafruit_BME280 BME280_Sensor1;

void setup() {
  Serial.begin(115200); 
  
  Ticker_ReadSensors.attach(15, ReadSensors);
  Ticker_Service.attach(1, Service);
}

void loop() {

}

void Service() {

}


void ReadSensors() {

}
